Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Latest Stable Build Required (M5 preferred)
Latest Stable Build Required (M5 preferred) [message #228735] Tue, 10 March 2009 12:29 Go to next message
Jatinder Singh is currently offline Jatinder Singh
Messages: 3
Registered: July 2009
Junior Member
Dear Community Members:

I have ran into this problem where I am not able to view the WSDL editor
in the target platform when debugging the plug-in. I've read few posts on
this Newsgroup and have found that I should try the latest Stable Build
version with Milestone 5.

I am not able to view the stable build on Web Tools Platform Committer
Downloads page. Could someone direct me to a website or repository where I
can find the latest Stable Build (M5 is preferred)?

Kind Regards,

Jatinder
Re: Latest Stable Build Required (M5 preferred) [message #228743 is a reply to message #228735] Tue, 10 March 2009 15:49 Go to previous messageGo to next message
Nitin Dahyabhai is currently offline Nitin Dahyabhai
Messages: 2235
Registered: July 2009
Senior Member
Jatinder Singh wrote:
> Dear Community Members:
>
> I have ran into this problem where I am not able to view the WSDL editor
> in the target platform when debugging the plug-in. I've read few posts
> on this Newsgroup and have found that I should try the latest Stable
> Build version with Milestone 5.
>
> I am not able to view the stable build on Web Tools Platform Committer
> Downloads page. Could someone direct me to a website or repository where
> I can find the latest Stable Build (M5 is preferred)?

Since M5's been declared, it would be available from the normal
download page, at http://download.eclipse.org/webtools/downloads .

--
---
Nitin Dahyabhai
Eclipse WTP Source Editing
IBM Rational


---
Nitin Dahyabhai
Eclipse WTP, IBM
Re: Latest Stable Build Required (M5 preferred) [message #228915 is a reply to message #228743] Fri, 13 March 2009 11:54 Go to previous message
Jatinder Singh is currently offline Jatinder Singh
Messages: 3
Registered: July 2009
Junior Member
Thanks very much Nitin...I'll bookmark this page :-)
Previous Topic:Can't start jboss from Eclipse Ganymede
Next Topic:[XSLT Tools] XML Catalog in xsl:include
Goto Forum:
  


Current Time: Mon Jul 28 06:35:24 EDT 2014

Powered by FUDForum. Page generated in 0.04242 seconds